/*
    使用プログラム
    MST452 大分類マスタ（検索ダイアログ）
*/
/* 検索画面
*******************************************************************************/
/* ヘッダサイズ指定 */
.MST452-div-header-tbl-area {
    width: 100%;
}

/*----- 各項目の幅指定 -----------------------------------*/
/* 大分類コード（ddl） */
.MST452-ddl-l_bunrui_cd {
    width: 200px;
}
/* 中分類コード（ddl） */
.MST452-ddl-m_bunrui_cd {
    width: 200px;
}
/* 小分類名称 */
.MST452-txt-s_bunrui_nm {
    width: 320px;
}

/*----- 検索結果一覧 -------------------------------------*/
/* テーブルサイズ指定 */
.MST452-tbl-search {
    width: 100%;
}

/* 列幅設定 */
.MST452-tbl-search thead tr th:nth-of-type(1) { width:   4%; }   /* 1列目(No) */
.MST452-tbl-search thead tr th:nth-of-type(2) { width:  10%; }   /* 2列目(大分類コード) */
.MST452-tbl-search thead tr th:nth-of-type(3) { width:  24%; }   /* 3列目(大分類名称) */
.MST452-tbl-search thead tr th:nth-of-type(4) { width:  10%; }   /* 4列目(中分類コード) */
.MST452-tbl-search thead tr th:nth-of-type(5) { width:  24%; }   /* 5列目(中分類名称) */
.MST452-tbl-search thead tr th:nth-of-type(6) { width:  10%; }   /* 5列目(小分類コード) */
.MST452-tbl-search thead tr th:nth-of-type(7) { width:  24%; }   /* 5列目(小分類名称) */

/* 文字配置指定 */
.MST452-tbl-search tbody tr td:first-child {
    text-align: right;
}

.lbl-name {
    width: 300px;
}
